﻿@charset "UTF-8";
#YCSpace a:hover,#YCSpace a:active,#YCSpace  a:focus,#YCSpace a:visited,#YCSpace a:link{
	color:#F06;
}


.UYSImage
{
	margin-top:-20px;
	width:100%;
	z-index:0;
	position:relative;
}

.UYFont{
	font-size:18px;
	color:#ff6a00;
	margin:20px auto;
	position:relative;
	text-align:left;
	width:800px;

}


.UYBodyFont{
	font-size:18px;
	color:#999;
	margin:20px auto;
	position:relative;
	text-align:left;
	width:800px;

}



.UYTitle{
	font-size:30px;
	text-align:center;
	color:#F90;
	position:relative;
	margin-left:70px;
}


#contact{
	font-size:22px;
}


.clear_center{
	font-size:22px;
	text-align:center;
	margin:0px auto;	
	position:relative;
}

.UYSection{
    margin-top:60px;
}

@charset "UTF-8";
.UIndexCSSF1{
	float:left;
	margin: 0px;
	border: 0px solid #E0E0E0;
	background-color:#FCFCFC;
	height: 498px;
	width: 280px;
	margin-left:30px;
}

.UIndexCSSImage{
	float:top;
	border-bottom: 0px solid #ffffff;
	height: 280px;
}

.UIndexCSSWordDiv{
	
	height: 191px;
    position:relative;
}

.UIndexCSSWordDiv_Title{
	color:#F90;
	font-size: 17px;
	font-weight: bold;
    position:relative;
}

.UIndexCSSWordDiv_Posted{
	float:left;
	color:#ADADAD;
	font-size: 12px;
}

.UIndexCSSWordDiv_Body{
	float:left;
	color:#454036;
}

.UIndexCSS_More{
	float:bottom;
	height: 20px;
	border-top: 1px solid #E0E0E0;
}

.UIndexCSS_More_Word{
	color: #D60950;
	font-size: 12px;
	font-weight: bold;
	float: right;
}

.UIndexCSS_content_image {
	margin-top: 95px;
	padding:0;
	width: 100%;
	float: left;
	text-align:center;
	border:#CCC solid 1px;
	z-index:0;
}

